.fz-54 div.top-row-bg{
  background-image: url("../img/1-background.jpg");
}

.ask-form{
  background-image: url("../img/8-background.jpg");
}
@media all and (max-width: 767px) {
  header .top-menu .navbar-nav > li > a .fa {
    margin-bottom: 0 !important;
    vertical-align: middle !important;
  }
}

@media all and (max-width: 480px) {
  header .top-menu .navbar-form .visible-xxs .btn {
    font-size: 14px;
  }
  header .top-menu .search-box .btn .fa {
    font-size: 14px;
  }
  
  header .top-menu .search-box .visible-xxs .input-group-btn .btn .fa {
    font-size: 18px;
  }
  
}
.section__header {
    margin-top: 0;
    margin-bottom: 50px;
    font-size: 38px;
    line-height: 1;
    text-align: center;
    color: #fff;
}
.cleverence-intro__header {
    font-size: 32px;
    line-height: 1.25em;
    font-weight: 400;
}


/**Offers blocks**/
.offer_item {
  max-width: 748px;
  margin: 24px auto;
  border: 1px solid #F2F2F2;
  padding: 32px 46px;
}
.offer_item__title h4 {
  margin: 0;
  padding-right: 40%;
}
.offer_item__text {
  display: flex;
}
.offer_item__text p {
  width: calc(100% - 240px);
  margin: 22px 0;
}
.offer_item__block {
  width: 100%;
}
.offer_item__list {
  width: 100%;
  display: flex;
}
.offer_item__list ul {
  list-style: none;
  padding: 0;
  margin: 22px 0;
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 240px);
}
.offer_item__list ul li {
  width: 50%;
  padding: 0 12px 0 30px;
  margin-bottom: 22px;
  position: relative;
  display: block;
}
.offer_item__list ul li::before {
  content: '';
  display: block;
  width: 20px;
  height: 2px;
  background-color: 
  position: absolute;
  top: 10px;
  left: 0px;
}
.offer_item__img {
  width: 230px;
  margin-top: -20px;
}
.offer_item__img img {
  width: 100%;
  height: auto;
}
.offer_item__btn .btn {
  padding: 6px 48px;
  display: block;
  max-width: 220px;
}

@media (max-width: 991px) {
  .offer_item__title h4 {
    padding-right: 0%;
  }
  .offer_item__text p {
    width: 100%;
  }
  .offer_item__text,.offer_item__list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 32px;
    flex-direction: column-reverse;
  }
  .offer_item__list ul {
    width: 100%;
  }
  .offer_item__img {
    margin-top: 20px;
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 775px) {
  .offer_item {
    padding: 32px 32px;
  }
  .offer_item__btn {
    width: 100%;
  }
  .offer_item__btn .btn {
    margin-left: auto;
    margin-right: auto;
  }
  .offer_item__list ul li {
    width: 100%;
  }
}
/**END Offers blocks**/


